/*
 * Header file for Gnome/GTK+ gui for DVDstore
 */

#include <gnome.h>
#include <stdio.h>
#include <errno.h>
                  
extern int errno;

void dvd_store_connect();
void dvd_store_disconnect(void);
void sensitize_widgets();
gboolean exit_dvdstore(void);
void open_log_file(void);
void add_log_message(gchar *msg);
void dvd_gui_show_result(char *msg, int err);
gint date_overdue(gchar *date);
void do_about_dialog(void);



